﻿.ngdialog-overlay {
    background: rgba(0,0,0,0.7);
}

.ngdialog-content {
    min-height: 600px;
    min-width: 700px !important;
    width: 70% !important;
    max-height: 100%;
    overflow-y: scroll;
}

table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting {
    background-position: center left;
}

div.dataTables_filter input {
    width: 25em;
}

.text_filter.form-control {
    font-size: 10px;
    height: 25px;
}

.dataTables_length select {
    width: 55px !important;
}

.dataTable tbody tr,
.dataTable tbody tr td {
    height: 5px !important;
}

table.dataTable tbody td, table.dataTable tbody th {
    padding: 4px 18px;
}

.ngdialog.ngdialog-theme-plain {
    padding-bottom: 30px;
    padding-top: 30px;
}

.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    opacity: 0.4;
}

.ngdialog-close {
    visibility: hidden;
}
.ngdialog-close::before {
    visibility: visible;
}